iPhone, iPad 또는 iPod touch의 앱 호환성 경고에 관하여

앱이 기기의 iOS 버전과 호환되지 않는다는 경고가 표시되는 경우 수행할 작업을 알아봅니다.

이 문서는 아카이브 처리되었으며 Apple은 더 이상 이 문서를 업데이트하지 않습니다.

타사 앱을 사용할 때 다음 경고 중 하나가 표시될 수 있습니다.

  • [앱 이름]의 업데이트가 필요함. 이 앱은 향후 iOS 버전에서 사용할 수 없습니다. 호환성을 향상하려면 앱 개발자가 해당 앱을 업데이트해야 합니다.
  • [앱 이름]의 업데이트가 필요함. 이 앱의 개발자가 해당 앱을 iOS 11과 호환되도록 업데이트해야 합니다.

이 경고 메시지는 개발자가 앱을 업데이트해야 iOS 11 버전에서 지원된다는 의미입니다. 기기에서 업데이트가 필요한 앱 목록을 보려면 설정 > 일반 > 정보 > 응용 프로그램으로 이동합니다.

업데이트가 필요한 앱이 있는 경우 다음을 시도합니다.

  • 해당 앱의 업데이트 버전이 있는지 App Store에서 확인합니다. 앱 개발자에 따라 다른 앱을 다운로드하거나 앱의 최신 버전으로 업그레이드해야 할 수 있습니다.
  • 자세한 내용은 개발자에게 문의하거나 웹 사이트를 참조하십시오.

개발자가 앱을 더 이상 지원하거나 개발하지 않는 경우 App Store에서 다른 개발자가 제작한 비슷한 앱이 있는지 검색해 봅니다.

Apple이 제조하지 않은 제품에 관한 정보 또는 Apple의 관리 또는 테스트 대상이 아닌 독립적인 웹 사이트는 권장 또는 보증 없이 제공되는 것입니다. Apple은 타사 웹 사이트 또는 제품에 대한 선택, 성능, 사용과 관련하여 발생하는 결과에 대해 책임을 지지 않습니다. Apple은 타사 웹 사이트의 정확성 또는 신뢰도에 대해 어떠한 언급도 하지 않습니다. 인터넷을 사용하는 데는 위험이 따르기 마련입니다. 자세한 내용은 공급업체에 문의하십시오. 기타 회사 및 제품 이름은 각 소유자의 상표일 수 있습니다.

게시일: